/*
* Paragon International Limited 2019
*/

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.height-100 {
  height: 100vh;
}

/* Header */
#header-home .overlay {
  margin-top: 20rem;
}

#carousel-header {
  height: 30rem;
}

header .btn-default:hover {
  background: rgba(107, 77, 168, 0.8);
}

header .intro {
  display: table;
  width: 100%;
  height: 100vh;
  text-align: center;
  color: #fff;
  background: url(../img/intro-bg-slide.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#carousel-header .item {
    margin: 0px;
    padding: 0px;
    background: none;
    color: #fff;
  }

/* Navbar */

/* About */

#our-promise .carousel-item {
  height: 15rem;
}

#about .overlay {
  margin-bottom: 10px;
  background: -moz-linear-gradient(
    left,
    rgba(0, 147, 68, 0.85) 0%,
    rgba(0, 147, 68, 0.85) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    left,
    rgba(0, 147, 68, 0.85) 0%,
    rgba(0, 147, 68, 0.85) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(0, 147, 68, 0.85) 0%,
    rgba(0, 147, 68, 0.85) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d96b4da8', endColorstr='#d94977c2', GradientType=1 ); /* IE6-9 */
}

/* Services */

#header-services .overlay {
  margin-top: 10rem;
}

#header-services {
  display: table;
  width: 100%;
  height: 100vh;
  text-align: center;
  color: #000;
  background: url(../img/passport5.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

/* Our Team */

#teamcircle {
  padding: 100px 0;
  background: #fff;
}

#teamcircle .team {
  padding: 50px 0;
  background: #fff;
}

#teamcircle .teaminner {
  position: relative;
  margin-top: 20px;
  border: 0;
  text-align: center;
  background: #f6f6f6;
  padding: 30px 20px;
  height: 775px;
  color: #333;
}

#teamcircle i {
  font-size: 24px;
  color: #eee;
  margin-bottom: 14px;
}

#teamcircle .clients-name {
  display: block;
  margin-top: 10px;
}

#teamcircle img {
  width: 75%;
  transition: 0.6s;
  border-radius: 100%;
  margin-bottom: 20px;
}

#teamcircle img:hover {
  transform: scale(1.05);
  border-radius: 10px;
}

#teamcircle .read-more {
  padding-top: 40px;
}

#teamcircle .social {
  padding: 0px;
}

#teamcircle .social ul {
  padding-right: 2rem;
}

#teamcircle .social ul li {
  display: inline-block;
  margin: 0 20px;
}

#teamcircle .social i.fa {
  font-size: 30px;
  padding: 4px 5px;
  color: #2a3990;
  transition: all 0.5s;
}

#teamcircle .social i.fa:hover {
  color: #121d1f;
}

/* Contact */

#contact h5 {
  font-size: 1.15rem;
  font-weight: 400;
}

/* Footer */

.brand-logo {
  height: 2.5rem;
  width: 10rem;
  border-radius: .3rem;
}


ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 50px;
  display: block;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
  background-color: #fed136;
}

/*
* Media Queries
*/

@media (max-width: 1231px) { 

  .height-100 {
    height: 100%;
  }

}

@media (max-width: 768px) {

  #header-home .overlay {
    margin-top: 18rem;
  }

  #header-home h1 {
    font-weight: 300;
  }

  header .intro {
    display: table;
    width: 100%;
    height: 100vh;
    text-align: center;
    color: #fff;
    background: url(../img/mob-intro-bg-slide.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  }

  #teamcircle .teaminner {
    height: 100%;
  }

  #our-promise .carousel-item {
    height: 18rem;
  }

  #our-promise h5 {
    font-weight: 100;
  }

  #carouselContent .mob-p {
    padding:0;
  }

  #contact h5 {
    font-size: 1rem;
  }

}